/* CSS Document */



/* メインエリア  */
h1 {
margin-bottom:15px;
}

h2 {
font-size:100%;
border-left:6px solid #2d7294;
border-bottom:1px solid #2d7294;
padding:0 0 4px 8px;
margin-top:10px;
}

h3 {
font-size:100%;
border-bottom:1px dashed #FF6600;
padding:0 0 4px 8px;
margin:20px 0 10px 0;
}


#MainLRL {
width:190px;
padding-left:80px;
float:left;
}

#MainLRR {
width:580px;
float:left;
}

#MainArea {
width: 580px;
font-size: 100%;
line-height: 1.4;
padding-left:165px;
}

#MainArea div.indentOnry {
padding-left:30px;
margin-bottom:30px;
}

#MainArea div.upperSpace {
margin-bottom:30px;
}

#MainArea div.indentKakomi {
margin:10px 0 25px 30px;
border:1px dashed #3333CC;
padding:4px 4px 4px 12px;
}

#MainArea div.pgjump {
margin:15px;
text-align:center;
}

#MainArea div.pgjump img {
padding-right:4px;
}

#MainArea div.rirekiNen {
font-size:115%;
font-weight:bold;
border:1px solid #999999;
background-color:#FFFFCC;
text-align:center;
padding:2px;
}


/* HIV/エイズの基礎知識内　ページナビ  */

#PGnavi {
height: 30px;
margin:20px 0 15px 156px;
}

#PGnavi ul{
list-style-type: none;
padding: 0;
margin: 0;
}

#PGnavi li{
padding: 0;
margin: 0;
float: left;
}

#PGnavi li.PGnavi_left a{
background-image: url(../../aboutHiv/images/btn_left.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_left a:hover{
background-image: url(../../aboutHiv/images/btn_left_r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_left_r a{
background-image: url(../../aboutHiv/images/btn_left_r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_right a{
background-image: url(../../aboutHiv/images/btn_right.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_right a:hover{
background-image: url(../../aboutHiv/images/btn_right_r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_right_r a{
background-image: url(../../aboutHiv/images/btn_right_r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_01 a{
background-image: url(../../aboutHiv/images/btn_01.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_01 a:hover{
background-image: url(../../aboutHiv/images/btn_01r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_01r a{
background-image: url(../../aboutHiv/images/btn_01r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_02 a{
background-image: url(../../aboutHiv/images/btn_02.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_02 a:hover{
background-image: url(../../aboutHiv/images/btn_02r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_02r a{
background-image: url(../../aboutHiv/images/btn_02r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_03 a{
background-image: url(../../aboutHiv/images/btn_03.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_03 a:hover{
background-image: url(../../aboutHiv/images/btn_03r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_03r a{
background-image: url(../../aboutHiv/images/btn_03r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_04 a{
background-image: url(../../aboutHiv/images/btn_04.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_04 a:hover{
background-image: url(../../aboutHiv/images/btn_04r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_04r a{
background-image: url(../../aboutHiv/images/btn_04r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_05 a{
background-image: url(../../aboutHiv/images/btn_05.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_05 a:hover{
background-image: url(../../aboutHiv/images/btn_05r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_05r a{
background-image: url(../../aboutHiv/images/btn_05r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_06 a{
background-image: url(../../aboutHiv/images/btn_06.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#PGnavi li.PGnavi_06 a:hover{
background-image: url(../../aboutHiv/images/btn_06r.gif);
background-repeat: no-repeat;
}

#PGnavi li.PGnavi_06r a{
background-image: url(../../aboutHiv/images/btn_06r.gif);
background-repeat: no-repeat;
display: block;
text-indent:-1000em;
width: 30px;
height: 30px;
margin-right:4px;
}

#page2top {
margin:15px 0 10px 0;
text-align:right;
font-size:70%;
}


/* 共通 */
.per100indent {
font-size: 100%;
line-height:2;
color: #333333;
padding-left: 105px;
background-image: url(../images/img_arrowMokuji.gif);
background-repeat: no-repeat;
background-position: 80px;
}

.dtstyle {
margin-top:20px;
font-weight:bold;
}